<?php

function dispFooter() {
  echo '   <div id="foot_menu">';
  echo '    <ul>';
  echo '     <li><a href="http://www.epita.fr" target="_blank" title="Site Epita">EPITA</a></li>';
  echo '     <li><a href="http://www.epitech.eu" target="_blank" title="Site Epitech">EPITECH</a></li>';
  echo '    </ul>';
  echo '   </div>';
  echo '   <div id="ft_img_left"></div>';
  echo '   <div id="ft_img_mid"></div>';
  echo '   <div id="ft_img_right"></div>';
  echo '   <p class="copyrights"><br>&copy; 2010 EPTV<br /><br /><br /></p>';
  }

?>